Subject: Ticket re-opened - [#3954] Pro Active Gym
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 02:09:28 +0000

Hi Pritish Nandi,  Ticket “#3954 – Pro Active Gym” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3954 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Just an update to this site problem. 

  

 Ben at Proactive has switched 
automation OFF in the settings of the LM virtual APP -  he has done this and the projector is still getting a signal to switch ON – the projection screen also lowers and remains on for 5 minutes and
 then switches off and the projection screen retracts.  

  

 Paul, 

 

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Friday, 18 September 2020 8:02 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked]; [email-masked] 
Subject: Re: Pro Active Gym

 

 

 
 Hi Paul, 

 
 
 ​ 

 
 
 Thank you for contacting us today. 
 
We are checking this issue with our level 2 team and will get back to you shortly. 
 
Please bear with us. 

 

   

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3954

 

 
 
On Fri, 18 Sep at 8:40 PM
, Paul Smith <[email-masked]>
 wrote: 

 

   

 

 

 
 Hi Support,

 

   

 
 
 We have had two clubs with LM virtual installed that experienced operating issues yesterday – both systems have been installed and working fine for several weeks prior to
 this.  I would really appreciate some direction as to what this may be so we can address it as a matter of urgency.

 

   

 
 
 Ben is from ProActive in Dubbo and his projector began turning on and off at random times, with no classes scheduled and no on-demand scheduled.  – this was happening continually
 and required manual intervention.  This is identical to another club that also had the same issue on the same day. It is as if the projector has HDMI-CEC enabled but one is a Sony, the other an Epson – both of which don’t support HDMI-CEC so it can not be
 a HDMI signal doing this, and the Sony projector has serial control disabled as it will only allow PJLINK or Serial, not both. 

 

 

 
 I have just been attempting to assist Ben to determine the problem, the facts so far are… 

 

 

 
 The projector has been working well until yesterday when it starting switching on, remaining on for a period of time then switching off. 

 
 
 The Projector and App are set to an IP address of 192.168.0.1 and the PJLINK passcode is JBMIAProjector (Default Sony passcode) 

 
 
 The LM App is continually showing as ”disconnected”  and Test power on/off is not functioning. 

 

 

 
 We have rebooted the Ipad, re-started the projector, and also logged into the dedicated router to ensure that the projector has a static IP address. 

 

 

 
 We have re-entered the IP address and passcode manually twice, it is still disconnected but operating randomly.   I have asked Ben to disable the automation function in the
 App setting and monitor if this still occurs.   I have attached a copy of the system design, if there is anything you can offer here it would be appreciated. I have copied the owner Ben into this email so he is aware we have notified LM support and he is copied
 into any replies. 

 

 

 
 
Ben, can you please let us know what happens with the automation disabled.

 

   

 
 
 Thank you LM Support.

 

   

 

 

 

 

 

CLICK HERE to view our Corporate profile VIDEO

 

 

 

 

 

 

Paul Smith

 

 
 
Director

 

 
av media systems (Vic)

 

 

 

   

 

 

 
 
Unit 16/45 Normanby Road

 

 
Notting Hill Vic 3168                 

 

 
 
Australia

 

 
 
tel:   +61 3 9543 6525

 

 
 
fax:  +61 3 9543 6772

 

 
 
mob
+61 410 587 544

 

 
www.avsystems.com.au

 

 
[email-masked]

 

 

 

 

MELBOURNE - SYDNEY - BRISBANE - PERTH  

 

   

 

 

 

 

 

 
 
3954:859387